FX-Viewer tells me that it is missing XQuartz

If you are using a Mac with OS X 10.7 or greater, you will have to install XQuartz-2.7.4 or greater, you can find that at http://xquartz.macosforge.org/. According to the XQuartz documents, you will need to log off your computers user account and log back in after installing XQuartz

We use anonymous session cookies (short-term cookies that disappear when you close your browser) to help you navigate the website and make the most of the features. For more information please view our GDPR and Privacy Policy